apriltag:
  ubuntu:
    xenial: [apriltag]

cvkit:
  ubuntu:
    xenial: [cvkit]

dynamixel:
  ubuntu: [libdynamixel-dev]

k4a-tools:
  ubuntu:
    focal: [k4a-tools]

libhalcon-dev:
  ubuntu: [libhalcon-dev]

libk4a1.3:
  ubuntu:
    focal: [libk4a1.3]

libk4a1.3-dev:
  ubuntu:
    focal: [libk4a1.3-dev]

libopenvdb_fork_dev:
  ubuntu:
    focal: [libopenvdb-fork-dev]

libpcl-1.8.1:
  ubuntu:
    xenial: [libpcl1.8.1]

libsoundio1:
  ubuntu: [libsoundio1]

libvdbfusion_dev:
  ubuntu:
    focal: [libvdbfusion-dev]

open3d-ros-helper-pip:
  ubuntu:
    pip:
      packages: [open3d_ros_helper]

peak:
  ubuntu: [libpeak-dev]

phoxicontrol:
  ubuntu:
    bionic: [phoxicontrol]
    focal: [phoxicontrol]

rc_apps_msgs:
  ubuntu:
    xenial: [ros-kinetic-rc-apps-msgs]

rc_bagthrottler:
  ubuntu:
    xenial: [ros-kinetic-rc-bagthrottler]

rc_comm_utils:
  ubuntu:
    xenial: [ros-kinetic-rc-comm-utils]

rc_cv_utils:
  ubuntu:
    xenial: [ros-kinetic-rc-cv-utils]

rc_diagnostic:
  ubuntu:
    xenial: [ros-kinetic-rc-diagnostic]

rc_dynamics_api:
  ubuntu:
    xenial: [ros-kinetic-rc-dynamics-api]

rc_genicam_api:
  ubuntu:
    xenial: [ros-kinetic-rc-genicam-api]

rc_imagesync:
  ubuntu:
    xenial: [ros-kinetic-rc-imagesync]

rc_parameter_collection_ros_proxy:
  ubuntu:
    xenial: [ros-kinetic-rc-parameter-collection-ros-proxy]

rc_statemachine:
  ubuntu:
    xenial: [ros-kinetic-rc-statemachine]

rc_visard_driver:
  ubuntu:
    xenial: [ros-kinetic-rc-visard-driver]

rcapps_msgs:
  ubuntu:
    xenial: [rcapps-msgs]

rccomm_utils:
  ubuntu:
    xenial: [rccomm-utils]

rcconsole:
  ubuntu:
    xenial: [rcconsole]

rcimage:
  ubuntu:
    xenial: [rcimage]

rcimage_smoothing:
  ubuntu:
    xenial: [rcimage-smoothing]

rcimagesync:
  ubuntu:
    xenial: [rcimagesync]

rcobjectdetection_common:
  ubuntu:
    xenial: [rcobjectdetection-common]

rcobjectdetection_shape_thomas:
  ubuntu:
    xenial: [rcobjectdetection-shape-thomas]

rcobjectrendering:
  ubuntu:
    xenial: [rcobjectrendering]

rcparameter_collection:
  ubuntu:
    xenial: [rcparameter-collection]

rcstatemachine:
  ubuntu:
    xenial: [rcstatemachine]

rcsys_utils:
  ubuntu:
    xenial: [rcsys-utils]

rctagdetection:
  ubuntu:
    xenial: [rctagdetection]

robotnik_base_hw_lib:
  ubuntu: [ros-kinetic-robotnik-base-hw-lib]

telicam-1.1.0:
  ubuntu: [libtelicam-sdk-1.1.0]

telicam-sdk:
  ubuntu: [telicam-sdk]

zivid:
  ubuntu: [zivid]

zivid1.8:
  ubuntu: [zivid1.8]

zivid_telicam_driver:
  ubuntu: [zivid-telicam-driver]
